\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\section*{A DIAMOND’S QUANTUM MEMORY SETS A GLITTERING RECORD}

Quantum memories built of ‘qubits’, the quantum equivalent of computer bits,
could make possible technologies from ultra-secure communication systems to
quantum computers far faster than today’s machines. Now physicists have
created a diamond-based quantum memory that holds 10 qubits and stores
information for 75 seconds — both records for such a device.

Qubits exploit quirks of quantum mechanics to store more information than
ordinary computer bits. To harness this capability, Tim Taminiau at Delft
University of Technology in the Netherlands and his collaborators started
with an artificial diamond crystal embedded with nitrogen atoms. The
researchers used radio waves to ‘program’ one of a nitrogen atom’s electrons
as a qubit and then prodded the electron to interact with some of the
diamond’s carbon nuclei.

That created nine additional qubits and allowed as many as seven qubits to be
‘entangled’, meaning that they share a common quantum state. Entanglement is
a crucial step for most applications of qubits, including quantum computing;
previously, a maximum of three qubits had been entangled in similar devices.

Long-lasting qubits built in diamond crystals could help to build a future
‘quantum Internet’ that could be virtually un-hackable.

\section*{АЛМАЗНАЯ КВАНТОВАЯ ПАМЯТЬ УСТАНАВЛИВАЕТ РЕКОРД}

Квантовая память построена из кубит, квантового эквивалента компьютерных
битов, может сделать возможными технологии от ультра-защищенных систем связи
до квантовых компьютеров быстрее чем современные машины. Сейчас физики создали
основанную на алмазах квантовую память размером в 10 кубитов и которая хранит
информацию 75 секунд --- и то и другое для одного устройства.

Кубиты используют причуды квантовой механики, чтобы хранить информации
больше чем обычные компьютерные биты. Чтобы использовать эту возможность, Тим
Таминиай в Университете Технологии в Делфте в Нидерландах и его сотрудники
начали с исскуственных кристалов алмаза с атомами азота. Исследователи
использовали радио волны, что запрограммировать один из электронов атома
азота как кубит и затем подтолкнули электрон к взаимодействию с некоторыми из
ядрер углерода алмаза.

Это создало 9 дополнительных кубитов и позволило не менее семи кубитам
быть <<запутанными>>, что означает, что они имеют общее квантовое состояние.
Запутывание является критически важным шагом для большинства применений
кубитов, включая квантовые вычисления; в прошлом максимум 3 кубита были
запутаны в похожих устройствах.

Долговечные кубиты, построенные в кристалах алмаза, могут помочь построить
будущий <<квантовый Интернет>>, который может быть фактически невзламываемым.

\end{document}
